Subject: India Output
From: Tile VonBurchard <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Felix Descamps <[email-masked]>
Date: Mon, 13 Aug 2018 07:22:33 +0000

Hi Guys,

Here is the recap from last week.

We are keeping the queues for Venue Image and Capacity close to zero and making good progress on the Venue Google Map.
Right now the Venue Google Map tasks have a technical issue that I reported to the tech team and it should be fixed soon.

In the meantime the team will focus on keeping the queues down and will work on View from Seat as well.

In Terms of accuracy I have not come across any concerning mistakes except for one today which I will discuss with the team on Wednesday.

Thanks,
Tile